/* POLLS */
.poller .sb-border  {
	background-color: #acb9c1;
}
.poller, .poller .sb-inner  {
	clear:both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#050505;
	padding-right: 0;
	padding-left: 0;
	padding-top:0px;
	padding-bottom: 5px;
	display: block;
	margin: 0px;
}
.poller .pollerOption input {
	font-size: 10px;
	line-height: 10px;
}

.poller .title {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #5C3761;
	padding: 3px 3px 3px 0;
	border-bottom:5px solid #9150BE; 
	display: block;
	clear: both; 
}

.pollerTitle{
	margin-bottom:5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;

}

.poller .poller_results,
.poller .content {
	background: #FFF;
	border: 1px solid #CCC;
}

.poller .text {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	margin: 0!important;
	padding: 5px!important;
}

.pollerOption{
	margin:0px;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #525246;
}
.pollerButtons{
	margin-top: 10px;
}
.PollDiscuss{
	margin-left: 10px;
}
.result_pollerOption{
	margin:0px;
	margin-left: 10px;
	margin-right: 10px;
	font-size:0.8em;
}
.result_pollerTitle{
	margin-left:5px;
	margin-bottom:5px;
	font-weight:bold;
	font-size:0.9em;
}
.result_pollGraph img{
	float:left;

}
.result_pollGraph div{
	float:left;
	height:16px;
	background-repeat:repeat-x;
	color:#FFF;
	font-size: xx-small;
	line-height:16px;

}
.result_pollGraph{
	height:16px;
		margin-left:5px;
}
.poller_waitMessage{
	display:none;
}
.result_totalVotes{
	clear:both;
	font-size:0.8em;
	margin-top:10px;
	font-style:italic;
	display: none;
}
.pollerBottom {
	display: none;
}
.pollerTop {
	display: none;
}
